Goo::Canvas::GroupModel(3)

NAME
Goo::Canvas::GroupModel - wrapper for GooCanvasGroupModel

HIERARCHY
  Glib::Object
  +----Goo::Canvas::ItemModelSimple
       +----Goo::Canvas::GroupModel

INTERFACES
  Goo::Canvas::ItemModel

METHODS

  itemmodel = Goo::Canvas::GroupModel->new (...)

•   ... (list)

PROPERTIES

'height' (double : default -1 : readable / writable)
    The height of the group, or -1 to use the default height

'width' (double : default -1 : readable / writable)
    The width of the group, or -1 to use the default width

'x' (double : default 0 : readable / writable)
    The x coordinate of the group

'y' (double : default 0 : readable / writable)
    The y coordinate of the group

SEE ALSO
Glib::Object, Goo::Canvas::ItemModelSimple

COPYRIGHT
Copyright (C) 2017 Gtk2-Perl Team